ctrl_interface=/var/run/sockets
disable_scan_offload=1
update_config=1
device_name=QCS610
device_type=10-0050F204-5
config_methods=virtual_push_button physical_display keypad
p2p_ssid_postfix=-QCS610-sdmsteppe
persistent_reconnect=1
p2p_no_group_iface=1
pmf=1

network={
#	ssid="DIRECT-YV-OnePlus 5"
#	bssid=96:65:2d:97:8c:f2
#	psk=d85d96d0cfe5f0bbdfdcdb9151ec8ae6f4bfad9c6360cec838c285033bf94f40
#	proto=RSN
#	key_mgmt=WPA-PSK
#	pairwise=CCMP
#	auth_alg=OPEN
#	disabled=2
}
